{
  "id": "a1-123-gengar-ex",
  "name": "Gengar ex",
  "set_code": "a1",
  "set_name": "Genetic Apex",
  "card_number": 123,
  "rarity": "Double Rare",
  "card_type": "pokemon",
  "image_url": "https://assets.pokemon-zone.com/game-assets/CardPreviews/cPK_10_001230_00_GANGARex_RR.webp",
  "image_file": null,
  "source_url": "https://www.pokemon-zone.com/cards/a1/123/gengar-ex/",
  "hp": 170,
  "pokemon_type": "psychic",
  "stage": "stage_2",
  "evolves_from": "Haunter",
  "is_ex": true,
  "abilities": [
    {
      "name": "Shadowy Spellbind",
      "effect_text": "As long as this Pokémon is in the Active Spot, your opponent can’t use any Supporter cards from their hand.",
      "effect_id": null
    }
  ],
  "attacks": [
    {
      "name": "Spooky Shot",
      "cost": [
        "psychic",
        "psychic",
        "psychic"
      ],
      "damage": 100,
      "damage_modifier": null,
      "effect_text": null,
      "effect_id": null
    }
  ],
  "weakness": {
    "type": "darkness",
    "value": 20
  },
  "resistance": null,
  "retreat_cost": 2,
  "flavor_text": null,
  "illustrator": "PLANETA CG Works"
}